<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>EL EMPERADOR - Productos detalles</title>

    <!--Google fonts-->
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap"
      rel="stylesheet"
    />

    <!--Box icons-->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/boxicons@latest/css/boxicons.min.css"
    />

    <link rel="stylesheet" href="./css/styles.css" />
  </head>
  <body>
    <!--Navegation-->
    <nav class="nav">
      <div class="nav__center container">
				<a href="./index.html">
        <div class="nav__logo">
          <h1>Carly <span>Cake</span></h1>
				</div>
			</a>
        <ul class="nav__list">
          <span>
            <i class="bx bxs-watch"></i>
          </span>
          <div class="carrito__icon">
            <i class="bx bx-cart"></i>
            <span class="item__total">0</span>
          </div>
        </ul>
      </div>
		</nav>

		<main class="container detalles" id="detalles">
			<!-- <article class="detalle-grid">
				<img src="https://cdn4.chrono24.com/images/topmodels/2875-7wlcl6ogfoc0qxg22ox6up9m-Original.png?auto=compress&amp;h=305" alt="" class="img-fluid">
				<div class="detalles-content">
					<h3>Relojes Originales</h3>
					<div class="rating">
						<span>
							<i class="bx bxs-star"></i>
						</span>
						<span>
							<i class="bx bxs-star"></i>
						</span>
						<span>
							<i class="bx bxs-star"></i>
						</span>
						<span>
							<i class="bx bxs-star"></i>
						</span>
						<span>
							<i class="bx bx-star"></i>
						</span>
					</div>
						<p class="price"><b>Precio: </b> $55.00</p>
						<p class="description">
							<b>Descripcion: </b> <span>Lorem ipsum dolor sit amet consectetur adipisicing elit. Soluta quae ad ex sint expedita perspiciatis odit eligendi! Et quia ex aperiam dolorum sunt omnis maiores. Repudiandae delectus iste exercitationem vel?</span>
						</p>
						<p class="description">
							<span>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eaque voluptates consequuntur in assumenda odit hic, aut cupiditate dolorem aspernatur! Quibusdam iusto magnam vero maxime quisquam voluptatibus minima aliquam molestias, iure ratione commodi, reiciendis quasi.</span>
						</p>

						<div class="bottom">
							<div class="btn__group">
								<a href="" class="btn addToCart">Añadir carrito</a>
							</div>
						</div>
				</div>
			</article> -->
		</main>

		 <!--Carrito-->
    
		 <section class="carrito__overlay">
      <div class="carrito">
        <span class="close__carrito">
          <i class="bx bx-x"></i>
        </span>
        <h1>Su Carrito</h1>

        <div class="carrito__center">

          <!-- <div class="carrito__item">

            <img src="https://cdn4.chrono24.com/images/topmodels/2875-7wlcl6ogfoc0qxg22ox6up9m-Original.png?auto=compress&amp;h=305" alt="reloj">
            <div>
              <h3>Relojes Originales </h3>
              <p class="price">$122</p>
            </div>
            <div>
              <span>
                <i class="bx bxs-up-arrow"></i>
              </span>
              <p>1</p>
              <span>
                <i class="bx bxs-down-arrow"></i>
              </span>
            </div>
            <div>
              <span class="remove__item">
                <i class="bx bx-trash"></i>
              </span>
            </div>
					</div>
					 -->
        </div>

        <div class="carrito__footer">
            <h3>Total: Bs <span class="carrito__total">0</span></h3>
            <button class="clear__carrito btn">remover carrito</button>
        </div>
      </div>
    </section>
    
		<script src="https://unpkg.com/boxicons@latest/dist/boxicons.js"></script>
    <script src="./js/scripts.js"></script>
  </body>
</html>
